---

collections:
  - name: ansible.utils
    version: 2.9.0
  - name: community.crypto
    version: 2.10.0
  - name: community.docker
    version: 3.13.0
  - name: community.general
    version: 6.3.0
  - name: community.grafana
    version: 1.5.4
  - name: community.hashi_vault
    version: 6.2.0
  - name: openafs_contrib.openafs
    version: 1.9.3
  - name: sivel.toiletwater
    version: 0.0.10
  - name: git+https://gitlab.cri.epita.fr/cri/iac/ansible/collections/acme.git
    type: git
    version: ce081739be9f5fc67d410710a39ead0c80df55cb


roles:
  - name: cloudalchemy.node_exporter
    src: git+https://github.com/cloudalchemy/ansible-node-exporter.git
    version: c2401cfed554906843520cbac7ae2a3a132c590e
  - name: cri.gitlab_runner
    src: git+https://gitlab.cri.epita.fr/forge/infra/ansible/roles/gitlab_runner.git
    version: 1.0.0
  - name: cri.nftables
    src: git+https://gitlab.cri.epita.fr/cri/iac/ansible/roles/nftables.git
    version: eb664f5ddd8006d25610cb6023ebc9f05d83ef4b
  - name: cri.restic
    src: git+https://gitlab.cri.epita.fr/cri/iac/ansible/roles/restic.git
    version: afd7b7d0e0bda7621e9d0b0562a26c0c88a6c737
  - name: geerlingguy.docker
    version: 7.4.4
  - name: geerlingguy.nfs
    version: 2.0.0
  - name: geerlingguy.pip
    version: 2.2.0
  - name: mrlesmithjr.chrony
    version: v0.1.5
  - name: mrlesmithjr.netplan
    src: git+https://github.com/lportemo/ansible-netplan.git
    version: ed6339857eb4de96fc079dc3a079c6f9fc7e7c21
  - name: ome.haproxy
    version: 3.2.3
  - name: patrickjahns.promtail
    version: 1.22.2
  - name: stackhpc.libvirt-host
    version: v1.12.1
  - name: stackhpc.libvirt-vm
    version: v1.15.1
  - name: stackhpc.systemd_networkd
    version: v1.0.6
  - name: timorunge.sssd
    version: 0.5.5
  - name: bertvv.bind
    version: v5.1.0
